@charset "UTF-8";

/* Font */
@font-face {
    font-display: fallback;
    font-family: ChevySans-Thin;
    font-style: normal;
    src: url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Thin.woff2") format("woff2"),url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Thin.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans-Light;
	font-weight: 300;
    font-style: normal;
    src: url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Light.woff2") format("woff2"),url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Light.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans-LightItalic;
	font-weight: 300;
    font-style: italic;
    src: url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-LightItalic.woff2") format("woff2"),url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-LightItalic.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans-Regular;
	font-weight: 400;
    font-style: normal;
    src: url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Regular.woff2") format("woff2"),url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Regular.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans-Italic;
	font-weight: 400;
    font-style: italic;
    src: url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Italic.woff2") format("woff2"),url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Italic.woff") format("woff")
}


@font-face {
    font-display: fallback;
    font-family: ChevySans-Medium;
    font-weight: 500;
    font-style: normal;
    src: url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Medium.woff2") format("woff2"),url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-Medium.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans-MediumItalic;
    font-weight: 500;
    font-style: italic;
    src: url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-MediumItalic.woff2") format("woff2"),url("https://db-oems.s3.us-east-1.amazonaws.com/chevy/generic/fonts/ChevySans-MediumItalic.woff") format("woff")
}


@font-face {
    font-display: fallback;
    font-family: ChevySans;
    font-style: normal;
    font-weight: 500;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Medium.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Medium.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans;
    font-style: italic;
    font-weight: 500;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-MediumItalic.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-MediumItalic.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans;
    font-style: normal;
    font-weight: 600;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Demi.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Demi.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans;
    font-style: normal;
    font-weight: 700;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Bold.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Bold.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySans;
    font-style: italic;
    font-weight: 700;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-BoldItalic.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-BoldItalic.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySansCondensed;
    font-style: normal;
    font-weight: 400;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-CondensedRegular.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-CondensedRegular.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySansCondensed;
    font-style: normal;
    font-weight: 900;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-CondensedBlack.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-CondensedBlack.woff") format("woff")
}

@font-face {
    font-display: fallback;
    font-family: ChevySansBlack;
    font-style: normal;
    font-weight: 900;
    src: url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Black.woff2") format("woff2"),url("https://brands.gm-cdn.com/gbds/chevrolet-2023/fonts/ChevySans-Black.woff") format("woff")
}

/* Grid */
.db-wrapper {
    font-family: ChevySans-Regular, Arial, sans-serif; 
	color: #333333;
}


/* Variables */
.db-wrapper {
    --db-accent: #0077D9; /* Blue */
    --db-accent-hover: #0e4180; /* Blue Hover */
    --db-accent2: #ffffff; /* White */
    --db-accent2-hover: #e6e6e6; /* White Hover */
	--db-accent3: #CD9834; /* Gold */
    --db-black: #000000;
    --db-white: #ffffff;
    --db-dark: #222222;
    --db-gray: #f2f2f2;
}


/* Accent Colors (Blue) */
.db-accent {
	color: var(--db-accent) !important;
}
.db-link-accent {
	text-decoration: none !important;
	color: var(--db-accent) !important;
	font-weight: bold !important;
}
.db-link-accent:hover {
	color: var(--db-accent-hover) !important;
	text-decoration: underline !important;
}


/* Accent Colors 2 (White) */
.db-accent2 {
	color: var(--db-accent2) !important;
}
.db-link-accent2 {
	text-decoration: none !important;
	color: var(--db-accent2) !important;
	font-weight: bold !important;
}
.db-link-accent2:hover {
	color: var(--db-accent2-hover) !important;
	text-decoration: underline !important;
}

/* Accent Colors 3 (Gold) */
.db-accent3 {
	color: var(--db-accent3) !important;
}
.db-link-accent3 {
	text-decoration: none !important;
	color: var(--db-accent3) !important;
	font-weight: bold !important;
}
.db-link-accent3:hover {
	color: var(--db-dark) !important;
	text-decoration: underline !important;
}



/* Background Colors */
.db-bg-accent {
    background-color: var(--db-accent); /* Blue */
}
.db-bg-accent2 {
    background-color: #2B333F; /* Dark Gray */
}
.db-bg-accent3 {
    background-color: var(--db-accent3); /* Gold */
}
.db-bg-dark {
    background-color: var(--db-dark);
}
.db-bg-gray {
    background-color: var(--db-gray);
}

 
/* Button 1 (Blue) */
.db-button {
  background-color: transparent;
  color: var(--db-accent) !important;
  font-family: ChevySans-Medium, Arial, sans-serif !important;
  font-weight: 400 !important;
  border: 2px solid var(--db-accent);
  border-radius: 8px;
  padding: 12px 32px;
  text-align: center;
  text-decoration: none !important;
  display: inline-block;
  font-size: 1rem;
   line-height: 125%;
  -webkit-transition-duration: 0.5s; /* Safari */
  transition-duration: 0.5s;
  cursor: pointer;
  min-width: 200px; }
.db-button:hover {
  background-color: transparent;
  color: var(--db-accent-hover) !important;
  border: 2px solid var(--db-accent-hover); 
}

.db-button-primary {
	background-color: var(--db-accent);
	color: var(--db-white) !important;
    font-family: ChevySans-Medium, Arial, sans-serif !important;
    font-weight: 400 !important;
	border: 2px solid var(--db-accent);
	border-radius: 8px;
	padding: 12px 32px;
	text-align: center;
	text-decoration: none !important;
	display: inline-block;
	font-size: 1rem;
	 line-height: 125%;
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
	cursor: pointer;
	min-width: 200px;
}
.db-button-primary:hover {
	background-color: var(--db-accent-hover);
	color: var(--db-white) !important;
	border: 2px solid var(--db-accent-hover);
}


/* Button 2 (Chevy Gray) */
.db-button2 {
  background-color: transparent;
  color: var(--db-white) !important;
  font-family: ChevySans-Medium, Arial, sans-serif !important;  
  font-weight: 400 !important;
  border: 2px solid var(--db-white);
  border-radius: 8px;
  padding: 12px 32px;
  text-align: center;
  text-decoration: none !important;
  display: inline-block;
  font-size: 1rem;
   line-height: 125%;
  -webkit-transition-duration: 0.5s; /* Safari */
  transition-duration: 0.5s;
  cursor: pointer;
  min-width: 200px; }
.db-button2:hover {
  background-color: transparent;
  color: var(--db-accent2-hover) !important;
  border: 2px solid var(--db-accent2-hover); 
}

.db-button2-primary {
	background-color: var(--db-accent2);
	color: #333333 !important;
    font-family: ChevySans-Medium, Arial, sans-serif !important;
    font-weight: 400 !important;
	border: 2px solid var(--db-accent2);
	border-radius: 8px;
	padding: 12px 32px;
	text-align: center;
	text-decoration: none !important;
	display: inline-block;
	font-size: 1rem;
	 line-height: 125%;
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
	cursor: pointer;
	min-width: 200px;
}
.db-button2-primary:hover {
	background-color: var(--db-accent2-hover);
	color: #333333 !important;
	border: 2px solid var(--db-accent2-hover);
}
